.pdf-icon:before {
  content: "\f1c1";
  font-family: FontAwesome;
  margin-right: 4px;
  color: #283652;
}

.image-icon:before:hover {
  text-decoration: none;
}

.link-icon:before {
  content: "\f0c1";
  font-family: FontAwesome;
  margin-right: 4px;
  color: #283652;
}

.file-icon:before {
  content: "\f0f6";
  font-family: FontAwesome;
  margin-right: 4px;
  color: #283652;
}

.image-icon:before {
  content: "\f03e";
  font-family: FontAwesome;
  margin-right: 4px;
  color: #283652;
}

.phone-icon:before {
  content: "\f095";
  font-family: FontAwesome;
  margin-right: 4px;
  color: #fff;
}

.email-icon:before {
  content: "\f0e0";
  font-family: FontAwesome;
  margin-right: 4px;
  color: #fff;
}

.address-icon:before {
  content: "\f041";
  font-family: FontAwesome;
  margin-right: 9px;
  color: #fff;
  font-size: 18px;
}

.fax-icon:before {
  content: "\f1ac";
  font-family: FontAwesome;
  margin-right: 4px;
  color: #fff;
}

.group-icon:before {
  content: "\f0c0";
  font-family: FontAwesome;
  margin-right: 4px;
  color: #fff;
}

.time-icon:before {
  content: "\f017";
  font-family: FontAwesome;
  margin-right: 4px;
  color: #fff;
}

.homepage-into {
  font-size: 18px;
  line-height: 1.5em;
}
